/*
 Theme Name:   Novalab Child
 Theme URI:    http://novalab.bold-themes.com
 Description:  Novalab child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     novalab
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  novalab-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/* .btSupertitleWeight_default .bt_bb_headline .bt_bb_headline_superheadline {
	display: none;
} */

/* .btMenuHorizontal .topBar { */
	/* background-color: #1b1b1b !important; */
/* } */

.bt_bb_size_large.bt_bb_headline h1, .bt_bb_size_large.bt_bb_headline h2, .bt_bb_size_large.bt_bb_headline h3, .bt_bb_size_large.bt_bb_headline h4, .bt_bb_size_large.bt_bb_headline h5, .bt_bb_size_large.bt_bb_headline h6 {
    font-size: 2.75rem;
}

.btPageHeadline .bt_bb_port {
	padding-top: 16em;
}

.bt-content-wrap {
	padding-top: 0 !important;
}

.btStickyHeaderOpen .bt-logo-area {
	padding: 5px 0;
}